w90spn2spn.x(1)

NAME
w90spn2spn.x - convert wannier90.x spin file between machine-dependent and machine-independent formats

SYNOPSIS
w90spn2spn.x action [seedname]

OPTIONS
-u2f, -export
        Convert from unformatted (standard) format to formatted format, to export
        the spn file on a different machine.
        The seedname.spn file is read and the seedname.spn.fmt file is generated.

-f2u, -import
        Convert from formatted format to unformatted (standard) format, to import
        the spn file seedname.spn.fmt from a different machine.
        The seedname.spn.fmt file is read and the seedname.spn file is generated.